跳至主內容

蘋果產品多個漏洞

發佈日期: 2021年05月25日 986 觀看次數

風險: 高度風險

類型: 操作系統 - Mac

類型: Mac

於蘋果產品發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、權限提升、遠端任意執行程式碼、洩露敏感資料、篡改、繞過保安限制及跨網站指令碼攻擊。

 

注意

CVE-2021-30663, CVE-2021-30665 及 CVE-2021-30713 漏洞正被廣泛利用


影響

  • 阻斷服務
  • 權限提升
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露
  • 篡改
  • 跨網站指令碼

受影響之系統或技術

  • tvOS 14.6 以前的版本
  • watchOS 7.5 以前的版本
  • iOS 14.6 以前的版本
  • iPadOS 14.6 以前的版本
  • macOS Big Sur 11.4 以前的版本
  • macOS Mojave Security Update 2021-004 Mojave 以前的版本
  • macOS Catalina Security Update 2021-003 Catalina 以前的版本
  • Safari 14.1.1 以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

 

  • tvOS 14.6
  • watchOS 7.5
  • iOS 14.6
  • iPadOS 14.6
  • macOS Big Sur 11.4
  • macOS Mojave Security Update 2021-004 Mojave
  • macOS Catalina Security Update 2021-003 Catalina
  • Safari 14.1.1

漏洞識別碼


資料來源


相關連結

https://support.apple.com/en-us/HT201222